@import url('https://fonts.googleapis.com/css?family=Open+Sans');

* {
  margin: 0;
  padding: 0;
}

html, body {
  font-family: "Open Sans", sans-serif;
  background: url(../assets/background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-size: 16px;
  color: white;
  max-width: 100%;
  height: auto;
  text-align: center;
  vertical-align: center;
}

.logo-container {
  width: 100%;
  margin: 1vw auto;
  text-align: center;
}

#logo {
  text-align: center;
  max-height: 10vw;
}

.text-oneContainer {
  margin: 0 auto;
  width: 80%;
  height: 20vw;
}

.text-twoContainer {
  margin: 0 auto;
  width: 80%;
  height: 10vw;
}

#coming-soon {
  font-size: 5vw;
  padding: 2vw;
}

a {
  color: inherit;
  text-decoration: underline;
}

a:hover {
  color: rgb(128, 0, 128)
}

.text {
  font-size: 3vw;
}

input[type=text] {
  height: 3vw;
  font-size: 2vw;
  border-radius: 0.25em;
  transition: all .2s linear;
  padding: 0.2vw;
  font-family: "Open Sans", sans-serif;
  width: 45vw;
  border: 0.2vw solid #DADADA;
  margin-right: 0.5vw;
}

input[type=text]:focus {
  outline: none;
  border-color: #800080;
  transition: all .2s linear;
}

form {
  display: flex;
  justify-content: center;
  margin: 2vw;
}

.button {
  height: 1.9vw;
  font-size: 1.4vw;
  border-radius: 0.25em;
  transition: all .2s linear;
  padding: 0.9vw;
  font-family: "Open Sans", sans-serif;
  background-color: #800080;
  text-align: center;
  color: white;
  font-weight: bold;
  vertical-align: center;
}

.button:hover {
  cursor: pointer;
  background-color: #5b005b;
  border-color: #5b005b;
  transition: all .2s linear;
}

.button:active {
  cursor: pointer;
  background-color: #5b005b;
  border-color: #5b005b;
  transition: all .05s linear;
  box-shadow: 0px 0px 3px #000;
}

.photo {
  padding-bottom: 0.2em;
  font-size: 0.5vw;
  text-align: right;
  margin: 5vw 2vw 2vw 2vw;
}

.hidden {
  display: none;
}

#after-submit, #invalid-email {
  color: rgb(108, 2, 122);
}

/* for iPhone 6/7/8 & 6/7/8 Plus - portrait & landscape */
@media (max-width: 415px) and (max-height: 737px) {
  #logo {
    max-width: 50vw;
  }

  #coming-soon {
    font-size: 9vw;
    padding-top: 1vw;
  }

  .text-oneContainer {
    width: 90%;
    height: 60%;
  }

  .text-twoContainer {
    width: 90%;
    height: 50%;
  }

  .text {
    font-size: 8vw;
    padding: 0.6em;
    line-height: 1.2;
  }

  input[type=text] {
    height: 7vw;
    font-size: 4vw;
  }

  .button {
    height: 6vw;
    font-size: 4vw;
  }

  .photo {
    padding-bottom: 0.2em;
    font-size: 2vw;
    margin: 8vw 2vw 2vw 2vw;
  }
}

/* for Galaxy & iPhone X/XS */

@media (max-width: 415px) and (min-height: 738px) {
  #logo {
    max-width: 50vw;
  }

  #coming-soon {
    font-size: 10vw;
    margin-top: 1vw;
  }

  .text-oneContainer {
    width: 90%;
    height: 60%;
  }

  .text-twoContainer {
    width: 90%;
    height: 50%;
  }

  .text {
    font-size: 9.5vw;
    padding: 0.6em;
    line-height: 1.2;
  }

  input[type=text] {
    height: 7vw;
    font-size: 4vw;
  }

  .button {
    height: 6vw;
    font-size: 4vw;
  }

  .photo {
    padding-bottom: 0.2em;
    font-size: 2vw;
    margin: 8vw 2vw 2vw 2vw;
  }
}

/* for iPad & Kindle Fire HDX -- PORTRAIT */

@media (max-width: 801px) and (min-height: 1000px) {
  #logo {
    max-width: 50vw;
  }

  #coming-soon {
    font-size: 8.5vw;
  }

  .text-oneContainer {
    width: 90%;
    height: 60%;
  }

  .text-twoContainer {
    width: 90%;
    height: 50%;
  }

  .text {
    font-size: 7.5vw;
    padding: 0.6em;
    line-height: 1.2;
  }

  input[type=text] {
    height: 7vw;
    font-size: 4vw;
  }

  .button {
    height: 6vw;
    font-size: 4vw;
  }

  .photo {
    padding-bottom: 0.2em;
    font-size: 2vw;
    margin: 8vw 2vw 2vw 2vw;
  }
}

/* for iPad & Kindle Fire HDX -- LANDSCAPE */

@media (min-width: 1001px) and (max-width: 1300px) {
  #logo {
    max-width: 50vw;
  }

  #coming-soon {
    font-size: 5vw;
  }

  .text-oneContainer {
    width: 90%;
    height: 60%;
    margin-top: 1vw;
  }

  .text-twoContainer {
    width: 90%;
    height: 50%;
  }

  .text {
    font-size: 4vw;
    padding: 0.6em;
    line-height: 1.2;
  }

  input[type=text] {
    height: 6vw;
    font-size: 3vw;
  }

  .button {
    height: 5vw;
    font-size: 3vw;
  }

  .photo {
    padding-bottom: 0.2em;
    font-size: 2vw;
    margin: 8vw 2vw 2vw 2vw;
  }
}
